[HotKey]
Yc=Ctrl + 2
[Data]
HbNum=1
HbTime=20
MainTime=20
CiTime=60
CiNum=1
ShopTime=1
ImgBro=E:\编程\C#\刷单\手机版 - 副本 - 副本\bin\Release\Release手机刷单\截图\
[Print]
货比上=1
货比中=1
货比下=1
主上=1
主中=1
主下=1
主评上=1
主评下=1
主收藏=1
首页=1
次中=1
次下=1
次上=1
[CHECKED]
jizhu=true
[ZH]
zhanghao=
mima=		
